Subject: Help: Systematics and Ecology of Toxicodendron radicans

From: [email-masked] (Rglagra)
Date: 10 Jun 1996 00:04:09 -0400

Help!!  I am an undergrad at the University of Kansas working on a project
about succession in a fragmented landscape  ("Long-term Studies of
Population and Community Ecology in an Experimentally Fragmented
Landscape").  Part of the requirement for employment is to devise a
project for the site as a senior thesis.  I have chosen to study leaf
morphology in relation to light intensity and patch size, but my
literature search has been quite unrevealing.  Frankly, other than a 1971
article about the systematics and ecology of poison ivy and poison oak
(Gillis, 1971, in Rhodora magazine), the only other articles or books have
to do with either the identification of poison ivy and Rhus dermatitis,
the chemically active compound (hydrourushiol), or both.  Slight
references have been made to habitat and dispersal, however, nothing very
useful to my more narrow scope of study.

I have started to look at litterature regarding other clonal plants (Aster
prealtus and Solidago canadensis) as their growth and dispersal have been
closely monitored from the beginning of the project in 1984.  However, the
leaf morphology in relation to light intensity (for the record, morphology
in this instance shall be independant of genetics, rather, it shall rely
on leaf size and abundance) is apparently new territory.  At least, I
think so as I can find NOTHING specific to poison ivy.  

If you know of any litterature that specifically deals with such matters
for poison ivy or a similar plant, please Email me or post a response (I
prefer Email, but it is not necessary).  Thank you in advance for your
assistance and I look forward to hearing from you.  Thanks again!!

L. Brian Patrick
Biological Research Assistant
University of Kansas
[email-masked]